<template>
    <SgMenu></SgMenu>
</template>

<script>
    import SgMenu from '@/views/admin/layout/aside/menu/menu'
    export default {
        name: "sAside",
        data(){
            return {

            }
        },
        methods:{

        },
        mounted(){

        },
        components:{
            SgMenu
        }
    }
</script>

<style lang="scss" scoped>

</style>
